<bugID>1347530<Summary>Use insertTree API to import bookmarks from 360se (and/or remove the importer)</Summary><Description>+++ This bug was initially created as a clone of Bug #1344759 +++

In bug 1344282 I created an insertTree Bookmarks.jsm API that inserts multiple bookmarks in one go. Initial evidence suggests this dramatically speeds up bookmarks import and reduces jank/hangs while the import is ongoing. We should use it from the various importers.

bug 1344759 started using it for Chrome, IE, Edge and Safari imports. The only other importer where we are inserting bookmarks is the 360se one. However, there are no automated tests for this import, and it sees very little usage, so I didn't touch it in bug 1344759.

In this bug we should either update the migrator or remove it.</Description></bugID>